<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/background"
    android:minHeight="200dp"
    android:minWidth="400dp"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/meeting_add_toolbar"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        style="@style/OperationSearchToolBar">

        <TextView
            android:id="@+id/meeting_add_title"
            style="@style/DialogToolBarTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:text="@string/create_room"
            android:textColor="@color/edt_text"
            android:textSize="@dimen/operation_title_text_size"/>

        <Button
            android:id="@+id/close"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:background="@drawable/ic_operation_close"
            android:contentDescription="@string/cont_desc" />

    </RelativeLayout>


    <TableLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="0dp"
        android:layout_marginRight="10dp" >

        <TableRow>

            <TextView
                android:layout_margin="4dp"
                android:text="@string/room_name"
                android:textColor="#000000" />

            <jp.agentec.abook.abv.ui.common.view.ABVEditText
                android:id="@+id/meeting_room_name"
                android:layout_margin="4dp"
                android:layout_weight="1"
                android:maxLength="16"
                android:inputType="text"
                android:textColor="#000000"
                android:maxLines="1">
                <requestFocus/>
            </jp.agentec.abook.abv.ui.common.view.ABVEditText>
        </TableRow>

        <TableRow>

            <TextView
                android:layout_margin="4dp"
                android:text="@string/password"
                android:textColor="#000000" />

            <jp.agentec.abook.abv.ui.common.view.ABVEditText
                android:id="@+id/meeting_room_password"
                android:layout_margin="4dp"
                android:layout_weight="1"
                android:hint="@string/hint_option"
                android:inputType="textPassword"
                android:maxLength="10"
                android:maxLines="1"
                android:textColor="#000000" />
        </TableRow>

    </TableLayout>

    <View
        android:layout_width="fill_parent"
        android:layout_height="2dp"
        android:background="@android:color/darker_gray"/>

    <Button
        android:id="@+id/create"
        style="@style/ButtonABookDark"
        android:layout_width="150dp"
        android:layout_height="wrap_content"
        android:background="@drawable/operation_radius_frame"
        android:layout_gravity="center"
        android:layout_margin="20dp"
        android:padding="10dp"
        android:text="@string/create"
        android:textSize="16sp" />

</LinearLayout>